Bug 203371 - pam_keyring FC-5 branch? :)
pam_keyring FC-5 branch? :)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pam_keyring (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: W. Michael Petullo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-21 11:15 EDT by Chris Weyl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 21:14:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2006-08-21 11:15:51 EDT
Any chance we can branch and build this package for FC-5 too?

Thanks :)
Comment 1 W. Michael Petullo 2006-08-22 19:31:35 EDT
Okay, I have made a request for branching at
http://fedoraproject.org/wiki/Extras/CVSSyncNeeded.  I need to wait for that to
be executed.
Comment 2 Chris Weyl 2006-08-22 23:06:44 EDT
Thank you! :)

Note You need to log in before you can comment on or make changes to this bug.